﻿@charset "utf-8";
/*
-- home page
*/
#imgBgd	{height:100%}

#colonnemilieu	{background:#fff; min-height:460px; padding:55px 0 24px; position:absolute; right:560px; top:0; width:2500px}
#colonnemilieu h1	{background:none; color:#c3d600; display:inline-block; margin-bottom:0; padding:0; position:static; text-align:left; width:auto}

#colonnemilieu .intro	{float:right; font-size:14px; width:400px}

#angleContent01	{position:absolute; right:-229px; top:0; z-index:500}

.lienImg	{display:inline-block; margin:0; overflow:hidden; width:342px; z-index:600}
.lienImg img	{left:0; position:absolute; top:0; z-index:625}
.lienImg a	{display:block; left:-10px; text-indent:-999em; top:0; width:340px; z-index:620}

.lienImg,.lienImg a	{height:55px; position:absolute}

#btnPhysio	{bottom:90px; right:-342px}
#btnOsteo	{bottom:0; right:-304px}

#btnPhysio a	{background:url('../images/btnPhysio-06.png') 0 100% no-repeat}
#btnOsteo a		{background:url('../images/btnOsteo-06.png') 0 100% no-repeat}

#btnPhysio a:hover,#btnOsteo a:hover	{left:0}

.takeRv	{color:#231f20; display:block; float:left; font-size:25px; height:70px; line-height:70px; margin:775px 0 55px 215px; text-align:center; text-decoration:none; width:460px; box-shadow:0 0 0 4px #000}
	.takeRv:hover	{background:#000; box-shadow:0; color:#fff}


.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(256, 256, 256, 0.75);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
}

	.overlay:target {
		visibility: visible;
		opacity: 1;
		z-index: 2;
	}

.popup {
	position: relative;
	width: 541px;
	height: auto;
	margin: auto;
	top: 20%;
	background: #a9a9a9;
	box-shadow: 4px 4px 10px rgba(62, 73, 61, 0.25);
	border-radius: 16px;
	z-index: 10000;
}

	.popup h2 {
		position: relative;
		width: 422px;
		height: auto;
		font-size: 22px;
		text-align: center;
		letter-spacing: 0.06em;
		color: #FFFFFF;
		padding: 70px;
	}

	.popup .content {
		position: relative;
		width: 422px;
		height: auto;
		font-size: 16px;
		text-align: center;
		letter-spacing: 0.06em;
		color: #FFFFFF;
		margin: 10px 10px 50px 60px;
		transform: translateY(-30px);
	}

	.popup #button {
		position: relative;
		width: 199px;
		height: 52px;
		border: 2px solid rgba(255, 255, 255, 0.5);
		box-sizing: border-box;
		border-radius: 10px;
		background: #b5c700;
		color: #fff;
		font-family: inherit;
	}

.accept {
	height: 70px;
	text-align-last: center;
}

	.accept a {
		width: 129px;
		height: 23px;
		font-family: Roboto;
		font-style: normal;
		font-weight: 500;
		font-size: 20px;
		line-height: 23px;
		text-align: center;
		letter-spacing: 0.06em;
	}

.popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	text-decoration: none;
	color: #FFFFFF;
}

	.popup .close:hover {
		color: #06D85F;
	}


#button {
	font-size: 1em;
	padding: 10px;
	color: #fff;
	border: 2px solid #06D85F;
	border-radius: 20px/50px;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease-out;
}

.box {
	width: 40%;
	margin: 0 auto;
	background: rgba(255,255,255,0.2);
	padding: 35px;
	border: 2px solid #fff;
	border-radius: 20px/50px;
	background-clip: padding-box;
	text-align: center;
}

.normal {
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}

	.normal:hover {
		color: #fff;
	}